Bug 107996 - up2date provides (unused?) /etc/sysconfig/rhn/sources
up2date provides (unused?) /etc/sysconfig/rhn/sources
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2003-10-25 17:07 EDT by Alexandre Oliva
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-27 12:22:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2003-10-25 17:07:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031023

Description of problem:
The up2date that ships with RHEL3 contains a copy of /etc/sysconfig/rhn/sources
that seems to be completely ignored, and looks very much like something that
shipped with Fedora Core test releases.  I very much doubt yum and apt
repositories are supported in this release.

Version-Release number of selected component (if applicable):
Comment 1 Adrian Likins 2003-10-27 12:22:35 EST
the code is the same between fedora and rhel (or at least, up to
the point of that release). 

the code understands yum and apt. supported/unsupported is
someone elses call...

Note You need to log in before you can comment on or make changes to this bug.